(function () {
  if (typeof Prism === 'undefined') {
    alert("undeff")
      return;
  }
    Prism.hooks.add('wrap', function (env) {
        // Ajoutez les types de tokens que vous voulez cibler
        if (env.type === 'keyword' || env.type === 'attr-name') {
            env.classes.push('keyword-' + env.content);
        }
    });
}()); 